Subject: EFM Operations
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 10 May 2001 07:25:01 -0700 (PDT)

I wanted to take a minute to commend all of you on a job well done in successfully integrating WebModal and implementing the operational processes for Freight Markets in a very short period of time.  I have been involved in several acquisitions over the years here at Enron and I have never seen one that went as well as WebModal from an operational standpoint.  Everyone came together as a team and ensured that integration timelines were met and that the business was allowed to continue its daily operations with minimal problems internally or to our external counterparties.

Again, congratulations on a great job.  Thanks for all of your hard work.

Brent